/* ######### CSS for Shade Tabs. Remove if not using ######### */



.tabcontent{
display:none;
background-color:#003366;
position:absolute;
}



/* ######### CSS for Inverted Modern Bricks II Tabs. Remove if not using ######### */


.tabcontent{
display:none;
}

.indentmenu{
font: normal 10pt Arial;
width: 100%; /*leave this value as is in most cases*/
}

.indentmenu ul{
margin: 0;
padding: 0;
float: left;
text-decoration:none;
}

.indentmenu ul li{
display: inline;
}

.indentmenu ul li a
{
padding-left:5px;
float: left;}

a.linkLi{
color: #4f4f4f;
font-size:10pt;
text-decoration:none;
}

 a.linkLi_2{
 color:#ffffff !important;
 font-size:16pt;
 text-decoration:none;


 
/*padding-bottom: 4px;*/
/*background-color:#ff0000;*/
}


.tabcontentstyle{ /*style of tab content oontainer*/
border: 1px solid gray;
width: 450px;
margin-bottom: 1em;
padding: 10px;
}

.tabcontent{
display:none;
border:0px solid gray;
/*padding: 5px; margin-bottom:1em;*/
/*height:350px;*/   /*150 px*/
/*background-color:#E3E9D6;
background-image:url(../images/bgr_open_layer.gif); background-repeat:repeat;*/
}


a
{outline:0;}